body {
	 background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 11%, rgba(0,212,255,1) 100%);
}

.title {
	font-family: "Calistoga", cursive;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}

.mantra {
	font-family: 'Caveat', cursive;
	margin-top: 20px;
	text-align: center;
	font-size: 35px;
}

.card-img-top img {
	height: 100px;
	width: 60px;
}

.superego {
	background-color: #ade8f4;
	width: 400px;
	height: 430px;
	margin-top: 50px;
	margin-left: 40px;
	position: inherit;
}

.titledescri {
	font-family: "Calistoga", cursive;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 30px;
}

.sedes {
	font-family: 'Poppins', sans-serif;
	padding-top: 20px;
	margin-left: 30px;
	width: -20px;
	margin-right: 30px;
	font-size: 17px;
}

.andy {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-left: 490px;
	margin-top: -280px;
	margin-right: -5px;
}

.marigret {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 185px;
}

.bograt {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -300px;
	margin-left: 1120px;
}

.card-title {
	margin-top: 20px;
}

.name1 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -25px;
	margin-left: -150px;
}

.name2 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.name3 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.browse {
	margin-left: 280px;
	background-color: #370617;
	width: 170px;
	color: white;
	text-align: center;
	margin-left: 30px;
}

.contact-section {
	background: rgb(2,0,36);
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(3,3,145,1) 7%);
	align-items: center;
	width: 610px;
	height: 535px;
	margin-left: 720px;
	margin-top: -595px;
	text-align: center;
	display: block;
}

.contact-info {
	text-align: center;
	padding-top: 20px;
	margin: auto;
}

.form-group {
	text-align: center;
	width: 20rem; 
	align-content: center;
	align-items: center;
	margin: auto;
	padding-left: 50px;
	display: inline;
}
